@charset "utf-8";

/* PAULMLYNIEC.COM :: MAIN CSS DOCUMENT */

/*******************************************************************************************
********************************************************************************************
Global
********************************************************************************************
*******************************************************************************************/

* {
	margin: 0;
	padding: 0;
}

html,
body {
	width: 100%;	
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background: #ddd url(../../gfx/bg_main.gif) repeat-y top center;
}

a {
	text-decoration: none;
}

a:focus,
a:active {
	outline: none
}

a img {
	border: 0;
}

#container {
}

#main {
	position: relative;
	padding: 0 10px;
	margin: 0 auto;
	width: 955px;
}

/*******************************************************************************************
********************************************************************************************
Header
********************************************************************************************
*******************************************************************************************/

#header {
	position: relative;
	height: 106px;
	margin: 0 80px;
	background: url(../../gfx/blackBar.gif) no-repeat right 94px;
}

#header h1 {
	position: absolute;
	top: 44px;
	left: 0;
	width: 247px;
	height: 62px;
	font-size: 44px;
	letter-spacing: -2px;
	text-indent: -1000px;
	overflow: hidden;
	background: url(../../gfx/logo.gif) no-repeat top left;
}

#header h1 span {
	font-size: 15px;
	letter-spacing: -1px;
}

/*******************************************************************************************
********************************************************************************************
Content
********************************************************************************************
*******************************************************************************************/

/*******************************************************************************************
Left
*******************************************************************************************/

#content div.left {
	display: inline-block;
	width: 395px;
}

/*******************************************************************************************
Right
*******************************************************************************************/

#content div.right {
	position: relative;
	display: inline-block;
	width: 480px;
	min-height: 486px;
	height: auto !important;
	height: 486px;
}

h1 {
	color: #fe801f;
	font-size: 14px;
	padding: 7px 0 4px 0;
}

p {
	color: #000;
	font-size: 12px;
	padding: 6px 0;
	line-height: 16px;
}

#content div.right div.btm {
	display: block;
	height: 26px;
}

/*** HOME ***/

#home #slideshow_container {
	margin-top: 21px;
	height: 465px;
}

#home #slideshow {
	height: 440px;
}

#home #caption_container,
#home #slideshow_container p,
#portfolio #captionArea p{
	width: 480px;
	height: 19px;
	background-color: #f2f2f2;
}

#home #slideshow_container p,
#portfolio #captionArea p {
	display: none;
	padding: 6px 0 0 0;
	line-height: normal;
	font-size: 11px;
	text-align: center;
	color: #000;
}

#home #caption_container,
#home #slideshow_container p {
	display: block;
}

/*** PORTFOLIO ***/

#portfolio #imgArea {
	position: relative;
	display: block;
	width: 480px;
	height: 369px;
}

#portfolio #imgArea img {
	display: none;
}

#portfolio #imgArea a.on img {
	display: block;
}

#portfolio #captionArea {
	display: block;
	width: 480px;
	height: 31px;
/*	height: 25px*/;
/*	margin-bottom: 6px;*/
}

#portfolio #magnify {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 24px;
	height: 26px;
	background: url(../../gfx/magnify_icon.png) no-repeat top left;
	z-index: 100;
}

#portfolio #magnify.over {
	background-position: -24px 0;
}

#portfolio #magnify.dark {
	background-position: 0 -26px;
}

#portfolio #magnify.dark.over {
	background-position: -24px -26px;
}

/*** PROCESS ***/

#process #content div.right img {
	padding-bottom: 21px;
	margin-top: -4px;
}

#process #content div.right p.btm {
	padding-bottom: 32px;
}

/*** BIO ***/

#bio #content div.right p.tp {
	padding-top: 49px;
}

#bio #thumbs {
	position: absolute;
	bottom: 0;
}

#bio #thumbs p {
	font-size: 11px;
	font-style: italic;
	color: #959595;
}

#bio #thumbs div {
	display: block;
	width: 480px;
	height: 120px;
	padding: 6px 0;
}

#bio #thumbs div img {
	float: left;	
}

#bio #thumbs div img.first {
	margin-left: 0;	
}

/*** CONTACT ***/

#contact p.info {
	margin-top: 43px;
}

#contact .req {
	color: #fe801f;
}

#contact .error {
	color: #fe801f;
	font-weight: bold;
}

#contact #usrmsg {
	font-size: 16px;
	font-weight: bold;
	padding-top: 18px;
	margin-left: 89px;
}

#contact #form_holder {
	margin-top: 17px;
}

#contact div.title {
	font-size: 12px;
}

#contact #form_holder table td {
	text-align: left;
	vertical-align: top;
}

#contact table.lt div.title {
	width: 90px;
	padding-top: 5px;
}

#contact table.rt p {
	padding: 0;
	margin-top: -3px;
	margin-bottom: 20px;
}

#contact table.rt div.title {
	float: left;
	clear: left;
	margin-bottom: 4px;
}

#contact td.field input,
#contact td.field textarea {
	width: 216px;
	height: 14px;
	padding: 1px;
	margin-bottom: 14px;
	margin-right: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 2px solid #eee;
}

#contact td.field textarea {
	height: 105px;
	margin-bottom: 0;
}

#contact table.radio {
	width: 100%;
}

#contact table.radio input {
	width: auto;
	height: auto;
	padding: 0;
	border: none;
}

#contact #form_holder table.radio td.btn {
	text-align: right;
}

#contact #form_holder td.send {
	vertical-align: bottom;
}

/*******************************************************************************************
********************************************************************************************
Footer
********************************************************************************************
*******************************************************************************************/

#footer {
	position: relative;
	height: 79px;
	margin: 0 80px;
	padding-top: 30px;
	background: url(../../gfx/blackBar.gif) no-repeat top right;
}

#footer p {
	float: right;
	text-align: right;
	font-size: 11px;
	color: #959595;
}

#footer a#facebook,
#footer a#twitter {
	position: absolute;
	top: 34px;
	display: block;
	height: 32px;
	width: 32px;
	overflow: hidden;
	text-indent: -1000px;
	background-image: url(../../gfx/socialMedia.gif);
}

#footer a#facebook {
	left: 314px;
	background-position: 0 0;
}

#footer a#facebook:hover {
	background-position: -32px 0;
}

#footer a#twitter {
	left: 352px;
	background-position: 0 32px;
}

#footer a#twitter:hover {
	background-position: -32px 32px;
}